<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

define('AMINA_MOPTIP2', true);

?>
<link rel="stylesheet" href="<?php echo AMINA_URL; ?>/app/mopTip/style.css">
<script src="<?php echo AMINA_URL; ?>/app/mopTip/mopTip-2.2.js"></script>
<script src="<?php echo AMINA_URL; ?>/app/mopTip/jquery.pngFix-1.2.js"></script>
